prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
libiconv=-L/usr/local/lib -liconv -R/usr/local/lib

Name: libiso9660++
Description: C++ OO ISO-9660 library of libcdio
Version: 2.2.0
Requires: libcdio 
Libs: -L${libdir} -liso9660++ -lcdio++ -liso9660 -L/usr/local/lib -liconv -R/usr/local/lib -lcdio
Cflags: -I${includedir}
